RubyGems Navigation menu

aws-sdk-rds 1.77.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.234.0 - June 05, 2024 (604.5 KB)
  2. 1.233.0 - May 30, 2024 (604.5 KB)
  3. 1.232.0 - May 21, 2024 (604.0 KB)
  4. 1.231.0 - May 20, 2024 (602.5 KB)
  5. 1.230.0 - May 13, 2024 (587.5 KB)
  6. 1.77.0 - February 07, 2020 (310.0 KB)
显示所有版本 (共 255 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.71.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

efd853f57ea64720e93797a9ee5266f68e173c11bab048f5104501cf0d78de8b

下载总量 91,593,573

这个版本 310,872

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: